local fn = _gn(0x2ca8f641)
--- Gets the current aspect ratio
-- ```lua
-- local ratio = GetAspectRatio()
-- print(string.format("%.2f", ratio))
-- ```
function Global.GetAspectRatio()
	return fn(_rf)
end
